msgid ""
msgstr ""
"Project-Id-Version: Admin Menu Search\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2021-07-21 11:24+0000\n"
"PO-Revision-Date: 2021-07-21 11:36+0000\n"
"Last-Translator: W.Press\n"
"Language-Team: Français\n"
"Language: fr_FR\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.5.3; wp-5.8\n"
"X-Domain: admin-menu-search"

#. Description of the plugin
msgid ""
"Adds a search box to the top of the WordPress Admin Menu. Allows you to "
"easily locate admin menu functions for sites with large amounts of menus or "
"menu items."
msgstr ""

#. Name of the plugin
msgid "Admin Menu Search"
msgstr ""

#: admin-menu-search.php:26
msgid "Donate"
msgstr ""

#: admin-menu-search.php:25
#, php-format
msgid "Donation for Admin Menu Search plugin: %s"
msgstr ""

#. Author URI of the plugin
msgid "http://herchen.com"
msgstr ""

#. URI of the plugin
msgid "https://herchen.com/admin-menu-search/"
msgstr ""

#. Author of the plugin
msgid "Michael Herchenroder"
msgstr ""

msgctxt "Trad"
msgid "Search Menus"
msgstr "Recherche de menu"
